// MsTsN CFG pour trouver des wallshots :)
sv_cheats 1 // autorise les commandes de cheat
sv_infinite_ammo 1 // balles illimités
sv_showimpacts 1 // Affiche les impacts de balles
mp_freezetime 0 // Pas d'attente en début de round
mp_roundtime 60 // Temps d'un round 60 minutes
mp_autoteambalance 0 // pas de switch
mp_limitteams 0 // pas de switch
mp_startmoney 16000
mp_restartgame 1 // RR pour appliquer la cfg proprement 